.selectionGuide .new { bottom: -1px; }
.content-header { margin-top: -19px; }

.column-center .tabs .quickSpecs .checkBox { right: 20px; }
.column-center .tabs .tab { height: 25px; }
#configureTop .content .configNav { bottom: -3px; height: 21px; left: 0px; position: absolute; width: 853px; }